/* SLIDER */
.hero-slider { background-color:#000; }
.slick-slider, .slick-list, .slick-track { height: 100%; }
.slick-slide { margin: 0px 0px; }
.slick-slide img { width: 100%; }
.slick-prev:before, .slick-next:before { color: black; }
.slick-slide { transition: all ease-in-out .3s; opacity: .2; }
.slick-active { opacity: 1; }
.slick-current { opacity: 1; }
/*.hero-slider .slick-prev, .hero-slider .slick-next { display:none !important; }*/
.slick-prev, .slick-next { display:none !important; }
.hero-slider .slide { height:calc(100vh - 100px) !important; background-size:cover; background-position:center; box-sizing: border-box; }
.hero-slider .slide div { background-color:rgba(0,0,0,.5); }
.hero-slider .slide div img { display: block; max-width:230px; max-height:120px; width: auto; height: auto; filter: invert(100%); margin:0 auto; }
.hero-slider .slide div h1, .hero-slider .slide div h2 { display:block; width:100%; color:#fff; margin:0 auto; }
.hero-slider .slide div h1 { font-size:70px; font-weight:700; margin-top:50px; margin-bottom:10px; }
.hero-slider .slide div h2 { font-size:40px; font-weight:200; margin-bottom:50px; }
.hero-slider .slide div a { display:inline-block; font-size:14px; font-weight:700; color:#fff; text-transform:uppercase; padding:25px 50px; background-color:#e31e24; margin:0 auto; border:1px solid #e31e24; text-decoration:none; transition:.3s; }
.hero-slider .slide div a:hover {  padding:25px 70px; background-color:transparent; border:1px solid #fff; }	
	
/* Dots */
.slick-dotted.slick-slider { }
.slick-dots { position: absolute; bottom: 20px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align:center; }
.slick-dots li { position: relative; display: inline-block; width: 15px; height: 15px; margin: 0 15px; padding: 0; cursor: pointer; }
.slick-dots li button { display: block; width: 15px; height: 15px; cursor: pointer; color: transparent; border: 0; outline: none; background-color:#fff; border-radius:50%; transition:.3s; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; opacity: .5; }
.slick-dots li.slick-active button { background-color:#e31e24; }
/*
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li.slick-active button:before { opacity: 1; background-color:#e31e24; }	
*/

/* boxy */
.boxy { background:#fff; }
.boxy .box { float:left; height:500px; background-position: center; background-size: cover; transition:.3s; }
.boxy .box:hover:nth-child(odd) { background-color:#e31e24; background-blend-mode: multiply; }
.boxy .box span { background-color:rgba(0,0,0,.5); }
.boxy .box span p { font-size:36px; font-weight:700; color:#fff; margin-bottom:40px;  }
.boxy .box span a {	font-size:14px; font-weight:700; color:#fff; text-transform:uppercase; text-decoration:none; padding:25px 50px; background-color:transparent; border:1px solid #fff; margin:0 auto; transition:.3s; }
.boxy .box span a:hover { color:#fff; padding:25px 70px; background-color:#e31e24; border:1px solid #e31e24; }
.boxy .box.black span { background-color:rgba(255,255,255,0); }		
.boxy .box.black span p { color:#000; }
.boxy .box.black span a { color:#000; border:1px solid #000; background-color:#fff; }
.boxy .box.black span a:hover { color:#fff; background-color:#e31e24; border:1px solid #e31e24; }

/* produkty */
.produkty { background-color:#fff; }
.produkty .items-slider {  }	
.produkty h2 { font-size:30px; font-weight:300;	}	

.produkty .items-slider .item { float:left;	width:calc(100% - 20px) !important;	height:600px; margin:0 10px; text-decoration:none; position:relative; }
.produkty .items-slider .item div { display:block; width:100%; }	
.produkty .items-slider .item div:nth-child(1),
.produkty .items-slider .item div:nth-child(1) div { height:400px; border:1px solid #ddd; background-size: cover;  background-position:center; background-repeat:no-repeat; transition:.3s; }
.produkty .items-slider .item div:nth-child(1) div { border:0px solid rgba(0,0,0,0); opacity:0; }
.produkty .items-slider .item:hover div:nth-child(1) div { opacity:1; }	
.produkty .items-slider .item div:nth-child(2) { height:200px; padding:20px; transition:.3s; }
.produkty .items-slider .item div:nth-child(2) .kod, .produkty .items-slider .item div:nth-child(2) .tytul { display:block; width:100%; }
.produkty .items-slider .item .kod { font-size:14px; font-weight:400; margin:0; }	
.produkty .items-slider .item .tytul { height:60px; font-size:20px; font-weight:700; line-height:1; margin-bottom:20px; }
.produkty .items-slider .item .wiecej { display:inline-block; font-size:14px; font-weight:700; color:#000; text-transform:uppercase; padding:15px 40px; background-color:transparent; border:1px solid #000; }
.produkty .items-slider .item:hover div:nth-child(1) { border-bottom:1px solid #211e1b; }
.produkty .items-slider .item:hover div:nth-child(2) { background-color:#211e1b; }
.produkty .items-slider .item:hover p { color:#fff; }
.produkty .items-slider .item:hover .wiecej { background-color:#e31e24; border:1px solid #e31e24 !important; }	

/* OZNACZENIA */
.item .oznaczenia { position:absolute; }
.item .oznaczenia { max-width:50px; top:0px; right:0; margin:16px 10px 0 0; }
.item .oznaczenia .new,
.item .oznaczenia .promo,
.item .oznaczenia .last { height:40px; width:40px; margin-bottom:10px; }

	
/* AKTUALNOSCI */
.aktualnosci h2 { float:left; width:100%; font-size:30px; font-weight:300; text-align:center; margin-bottom:50px; }	
.produkty .items-slider { float:left; width: 100%; }

/* AKTUALNOSCI */
.aktualnosci .aktualnosc { transition:.3s; background-color#fff; }
.aktualnosci .aktualnosc .obraz { float:left; width:100%; height:300px; background-size: cover; background-position:center; background-repeat:no-repeat; background-color:#e31e24; transition:.3s; }
.aktualnosci .aktualnosc .tresc { float:left; width:100%; padding:30px; }
.aktualnosci .aktualnosc .tresc span { display:inline-block; padding:7px 10px; font-size:14px; font-weight:300;	color:#fff; background-color:#e31e24; }
.aktualnosci .aktualnosc .tresc p { float:left; width:100%; height:80px; font-size:26px; font-weight:300; color:#000; margin:20px 0; transition:.3s; }
.aktualnosci .aktualnosc .tresc p::first-line  { font-weight:700; }
.aktualnosci .aktualnosc .tresc a { float:left;	 font-size:12px; font-weight:700 !important; color:#000; text-transform:uppercase; border-top:3px solid #000; padding-top:15px; text-decoration:none; }

.aktualnosci .aktualnosc:hover .obraz { background-blend-mode: multiply; transition:.3s; }
.aktualnosci .aktualnosc:hover .tresc { background-color:#211e1b; color:#fff; }
.aktualnosci .aktualnosc:hover .tresc p { color:#fff; }
.aktualnosci .aktualnosc:hover .tresc a { color:#fff; border-top:3px solid #e31e24; }







